### Function

# AppStream version_string

since: 0.14.0

#### Declaration [src]

    const gchar*
    as_version_string (
      void
    )

#### Description [src]

Get the version of the AppStream library that is currently used at runtime as a string.

Available since: 0.14.0

#### Return value

Type: `const gchar*`

A version number, e.g. “0.14.2”.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.